[Session]
mode = start

[Convert]
*.trim =


[DIContainer]
filename = "dicon.ini"


[Validate]
makercd.required = "1,メーカーを選択してください"
makercd.minvalue = "0,メーカー名を選択してください,1"
name.required = "1,シリーズ名を入力してください"
name.maxlength = "0,シリーズ名は全角128文字以内で入力してください,256"
kana.required = "1,ふりがなを入力してください"
kana.maxlength = "0,ふりがなは全角ひらがな128文字以内で入力してください,256"


[Token]
mode = build
name = seriesToken

[Action]
t_maker = "ref:maker"

[View]
success = "admin/datamanage/series/check.html"
input = "admin/datamanage/series/form.html"
